Bug 1121367 - [abrt] BUG: soft lockup - CPU#3 stuck for 23s! [nacl_helper_boo:10454] [NEEDINFO]
Summary: [abrt] BUG: soft lockup - CPU#3 stuck for 23s! [nacl_helper_boo:10454]
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:57644f394b541de49aa765e69b4...
: 1121368 1121369 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 00:01 UTC by Steve Nelson
Modified: 2014-12-10 15:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:02:40 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (56.87 KB, text/plain)
2014-07-20 00:01 UTC, Steve Nelson
no flags Details

Description Steve Nelson 2014-07-20 00:01:36 UTC
Additional info:
reporter:       libreport-2.2.2
BUG: soft lockup - CPU#3 stuck for 23s! [nacl_helper_boo:10454]
Modules linked in: ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw fuse ccm bnep bluetooth 6lowpan_iphc bridge stp llc arc4 brcmsmac cordic brcmutil b43 mac80211 cfg80211 rtsx_pci_sdmmc ssb acer_wmi iTCO_wdt mmc_core rtsx_pci_ms sparse_keymap iTCO_vendor_support memstick rfkill uvcvideo snd_hda_codec_realtek videobuf2_vmalloc snd_hda_codec_generic videobuf2_memops snd_hda_codec_hdmi videobuf2_core videodev coretemp media snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device joydev microcode
snd_pcm serio_raw lpc_ich snd_timer snd rtsx_pci i2c_i801 bcma mfd_core soundcore acpi_cpufreq wmi binfmt_misc nfsd auth_rpcgss nfs_acl lockd sunrpc gma500_gfx i2c_algo_bit drm_kms_helper drm r8169 mii i2c_core video [last unloaded: iptable_raw]
CPU: 3 PID: 10454 Comm: nacl_helper_boo Not tainted 3.14.7-200.fc20.i686+PAE #1
Hardware name: Gateway LT40/SJE01_CT, BIOS V1.09 09/04/2012
task: c620f220 ti: d2da4000 task.ti: d2da4000
EIP: 0060:[<c06798d4>] EFLAGS: 00200246 CPU: 3
EIP is at common_lsm_audit+0x214/0x670
EAX: 00000000 EBX: 00000000 ECX: 00000000 EDX: 00200292
ESI: d2da5c68 EDI: c065faa0 EBP: d2da5c60 ESP: d2da5c24
DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: b774e050 CR3: 00de7000 CR4: 000007f0
Stack:
000014a8 f75e0340 0709b8ad 1382746f 00200002 c620f220 c065fbc0 00200046
00000000 000008a8 d2da5db4 5481a346 d2da5c68 00000000 fffffff3 d2da5ca0
c065febe c0a10d07 00000899 00000002 d2da5c78 00000899 000008a8 d2da0002
Call Trace:
[<c065fbc0>] ? avc_audit_pre_callback+0x120/0x120
[<c065febe>] slow_avc_audit+0x5e/0x90
[<c0a10d07>] ? kvm_posted_intr_ipi+0xb/0x3c
[<c066018e>] avc_has_perm+0x12e/0x180
[<c06641c3>] selinux_task_wait+0x43/0x50
[<c065e594>] security_task_wait+0x14/0x20
[<c045c721>] wait_consider_task+0x81/0xb30
[<c04609f5>] ? irq_exit+0x55/0xb0
[<c04406e8>] ? smp_apic_timer_interrupt+0x38/0x50
[<c0a10d6c>] ? apic_timer_interrupt+0x34/0x3c
[<c045d2bb>] do_wait+0xeb/0x220
[<c045e251>] SyS_wait4+0x71/0xf0
[<c045c090>] ? task_stopped_code+0x50/0x50
[<c04d9361>] zap_pid_ns_processes+0xf1/0x170
[<c045df34>] do_exit+0x8b4/0x8f0
[<c0460000>] ? ftrace_raw_event_irq_handler_exit+0x30/0x140
[<c045dfe4>] do_group_exit+0x34/0xa0
[<c046c3d6>] get_signal_to_deliver+0x186/0x5a0
[<c0a113e0>] ? do_trap+0xc0/0xc0
[<c04114c5>] do_signal+0x45/0x8c0
[<c046a390>] ? complete_signal+0xe0/0x1f0
[<c046a8bd>] ? __send_signal+0x15d/0x420
[<c046abbb>] ? send_signal+0x3b/0x70
[<c046b357>] ? force_sig_info+0xa7/0xd0
[<c046b394>] ? force_sig+0x14/0x20
[<c0a11451>] ? do_general_protection+0x71/0x170
[<c0a113e0>] ? do_trap+0xc0/0xc0
[<c0411da7>] do_notify_resume+0x67/0x90
[<c0a10a31>] work_notifysig+0x30/0x37
Code: 24 04 98 c0 bd c0 89 1c 24 e8 89 13 e6 ff 8b 87 5c 02 00 00 64 ff 08 8b 4d dc 85 c9 74 06 89 f2 89 d8 ff d1 89 d8 e8 0c 11 e6 ff <8b> 45 f0 65 33 05 14 00 00 00 0f 85 44 04 00 00 83 c4 30 5b 5e

Comment 1 Steve Nelson 2014-07-20 00:01:41 UTC
Created attachment 919315 [details]
File: dmesg

Comment 2 Josh Boyer 2014-07-24 12:02:28 UTC
*** Bug 1121368 has been marked as a duplicate of this bug. ***

Comment 3 Josh Boyer 2014-07-24 12:02:36 UTC
*** Bug 1121369 has been marked as a duplicate of this bug. ***

Comment 4 Justin M. Forbes 2014-11-13 16:03:45 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 5 Justin M. Forbes 2014-12-10 15:02:40 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.